require( "scripts/objects/dinnertable3.lua" );

local	indicator_pos_x = 42;
local	indicator_pos_y = 14;
local	indicator_pos_task_x = 0;
local	indicator_pos_task_y = 0;

mesajantar3 = dinnertable3:new{	
	anchor_x=30,
	anchor_y=99,
	
	object_name="mesajantar3",
	
	texture="anim/objects/bdt/dt3/dinnertable3",
	animation_script="anim/objects/bdt/dt3/dinnertable3_animation_script.lua",
	glow_texture="anim/objects/bdt/glow3/dinnertable_glow",
	glow_animation_script="anim/objects/default_glow_animation_script.lua",
	
	child_members = {
		"toddler",
		"youngchild",
		"schoolaged",
		nil
	};
	
	mom_chair = "145",
	dad_chair = "146",
	
	indicator_ui_x=indicator_pos_x,
	indicator_ui_y=indicator_pos_y,
	dad_ui_x=indicator_pos_x-35,
	dad_ui_y=indicator_pos_y,
	mom_ui_x=indicator_pos_x+35,
	mom_ui_y=indicator_pos_y,
	
	dad_next_task_x = indicator_pos_task_x+20,
	dad_next_task_y = indicator_pos_task_y+5,
	mom_next_task_x = indicator_pos_task_x-50,
	mom_next_task_y = indicator_pos_task_y-20,	
}